@font-face {
    font-family: fa;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/fonts/fontawesome-webfont.eot);
    src: url(/fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(/fonts/fontawesome-webfont.woff2) format("woff2"), url(/fonts/fontawesome-webfont.woff) format("woff"), url(/fonts/fontawesome-webfont.ttf) format("truetype")
}

@font-face {
    font-family: fa;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/fonts/fontawesome-webfont.eot);
    src: url(/fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(/fonts/fontawesome-webfont.woff2) format("woff2"), url(/fonts/fontawesome-webfont.woff) format("woff"), url(/fonts/fontawesome-webfont.ttf) format("truetype")
}

.font-10 {
    font-size: 10px !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-20 {
    font-size: 20px !important;
}

.sidebar[data-color="green"] li > a.router-link-active {
    box-shadow: 0 4px 20px 0px rgb(0 0 0 / 14%), 0 7px 10px -5px rgb(76 175 80 / 40%);
    background-color: #4caf50;
    color: #fff;
}

.sidebar .nav li.active > a, .sidebar .nav li > a.router-link-active i {
    color: #fff;
}

.nav-tabs .nav-item .nav-link, .nav-tabs .nav-item .nav-link:hover, .nav-tabs .nav-item .nav-link:focus {
    color: #000 !important;
}

.required > label::after {
    content: "*";
    color: red;
    margin-right: 4px;
    font-weight: bold;
}

.required > legend::after {
    content: "*";
    color: red;
    margin-right: 4px;
    font-weight: bold;
}

.border-offer {
    border: 3px solid #ffd70e;
}

.border-silver {
    border: 2px solid #555;
}

.content-filter {
    overflow-y: scroll;
    height: 41vw;
}

.content-filter label{
    font-size: 13px;
}

.ed-phone::before{
    font-family: fa !important;
    content: "\f095";
    margin-right: 8px;
    font-size: 20px;
}
.ed-mail::before{
    font-family: fa !important;
    content: "\f0e0";
    margin-right: 8px;
    font-size: 20px;
}


@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px;
    }
}